Sparkol Help

Topic not covered?

Start a new topic

I need the block font ASAP


I need to change a scribe I created using a previous version, and I need the block font in order to do that.

Where can I get it? I need it within the next few hours.

Thank you

In order to use the block font, I believe that you will have to install version 2.0.3 or older and then open a scribe containing the block font. In newer versions of videoscribe, you may have to settle for  imported fonts that look similar.

related thread:

version 2.0.3 available here:

note: if you uninstall the newest version and revert to an older version, you may not be able to edit scribes made in the newer version.

-Mike (videoscribe user)

Login to post a comment